/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */
.featured-article { height: 215px; }
.featured-article img  { width: 520px; height: 300px }

#featured-slideshow { height: 250px; }
.featured { height: 300px;}
#featured-slideshow { border: none !important; }
.featured-entry .entry-title { padding: 5px 15px 5px; font-size: 16px }
.featured-entry { height: 50px; top: 3px; }
.featured-entry { height: 85px; width: 520px; }
#featured-slideshow   { width: 520px !important; border: none;  position:absolute; 
left:75px  }

/* Remove comments */
/* Remove Posted on | No Comments from posts */
.entry-info { display: none !important; } 
.posts-default .entry-comments { display: none; }
.posts-default .published { display: none;}
.nocomments  { display:none; }
.module-title { display:none; }

.posts-default .entry-meta        {  background: none; }

a, a:link, a:visited {
    color: #006600;
    text-decoration: none;
}

.post .entry-content a:link { text-decoration: underline;    color:#13921D; }
.post .entry-content a:hover { text-decoration: underline;    color:#cc9900; 